## rust-sourcefile 0.1.4

=== debian/changelog ===
rust-sourcefile (0.1.4-2) unstable; urgency=medium

  * Source-only re-upload for migration to testing

 -- kpcyrd <git@rxv.cc>  Tue, 15 Oct 2019 09:39:41 +0000

rust-sourcefile (0.1.4-1) unstable; urgency=medium

  * Package sourcefile 0.1.4 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Wed, 28 Aug 2019 17:19:39 +0200
