=== debian/control ===
Source: rust-sourcefile
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sourcefile]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sourcefile

Package: librust-sourcefile-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-sourcefile+default-dev (= ${binary:Version}),
 librust-sourcefile-0-dev (= ${binary:Version}),
 librust-sourcefile-0+default-dev (= ${binary:Version}),
 librust-sourcefile-0.1-dev (= ${binary:Version}),
 librust-sourcefile-0.1+default-dev (= ${binary:Version}),
 librust-sourcefile-0.1.4-dev (= ${binary:Version}),
 librust-sourcefile-0.1.4+default-dev (= ${binary:Version})
Description: Retain mapping information when concatenating source files - Rust source code
 This package contains the source for the Rust sourcefile crate, packaged by
 debcargo for use with cargo and dh-cargo.
