=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sourcefile 0.1.4 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sourcefile 0.1.4 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, librust-sourcefile-dev
Restrictions: allow-stderr, skip-not-installable
